ul.offerings-list
  > li[offeringname="IQ - Investor Questionnaire"]
  .offering-raising,
ul.offerings-list > li[offeringname="IQ - Investor Questionnaire"] .type {
  visibility: hidden;
}
ul.offerings-list > li[offeringname="Reg BI Form"] .offering-raising,
ul.offerings-list > li[offeringname="Reg BI Form"] .type {
  visibility: hidden;
}
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #1 (without Reg BI)"]
  .offering-raising,
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #1 (without Reg BI)"]
  .type {
  visibility: hidden;
}
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #2 (WITH Reg BI)"]
  .offering-raising,
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #2 (WITH Reg BI)"]
  .type {
  visibility: hidden;
}
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #2 (WITH Reg BI)"]
  .offering-raising,
ul.offerings-list
  > li[offeringname="DO NOT USE - Reg D - TEST OFFERING #2 (WITH Reg BI)
"]
  .type {
  visibility: hidden;
}
ul.offerings-list > li[offeringname="ACV -Legend Echo 7"] .offering-raising,
ul.offerings-list > li[offeringname="ACV -Legend Echo 7"] .type {
  visibility: hidden;
}
ul.offerings-list
  > li[offeringname="CF Chestnut Street Multifamily DST"]
  .offering-raising,
ul.offerings-list
  > li[offeringname="CF Chestnut Street Multifamily DST"]
  .type {
  visibility: hidden;
}

/* Offerings Tile */
.landing-page
  .offering-tile[offeringname="Reg D - Offering #1"]
  .offering-raising
  .money {
  color: transparent;
  position: relative;
}

.offering-details-invest-block .button.invest svg,
.offering-details-aside .button.invest svg {
  display: none;
}

.offering-details-invest-block .button.invest:after,
.offering-details-aside .button.invest:after {
  content: "Reg BI Form";
}

/* Offerings Tile */
.landing-page
  .offering-tile[offeringname="Reg BI Form"]
  .offering-raising
  .money {
  color: transparent;
  position: relative;
}

.offering-details-invest-block .button.invest svg,
.offering-details-aside .button.invest svg {
  display: none;
}
